{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Bless Aftermath/1.0.0": {
        "dependencies": {
          "AsyncImageLoader.Avalonia": "3.3.0",
          "Avalonia.Desktop": "11.0.2",
          "GameLauncher": "1.0.0",
          "MySql.Data": "9.0.0",
          "SSH.NET": "2024.1.0",
          "SpacedGrid-Avalonia": "11.0.0"
        },
        "runtime": {
          "Bless Aftermath.dll": {}
        }
      },
      "AsyncImageLoader.Avalonia/3.3.0": {
        "dependencies": {
          "Avalonia": "11.0.2"
        },
        "runtime": {
          "lib/netstandard2.1/AsyncImageLoader.Avalonia.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.3.0.0"
          }
        }
      },
      "AtkSharp/3.24.24.95": {
        "dependencies": {
          "GLibSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/AtkSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "Avalonia/11.0.2": {
        "dependencies": {
          "Avalonia.BuildServices": "0.0.28",
          "Avalonia.Remote.Protocol": "11.0.2",
          "MicroCom.Runtime": "0.11.0",
          "System.ComponentModel.Annotations": "4.5.0"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          },
          "lib/net6.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          },
          "lib/net6.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net6.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          },
          "lib/net6.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          },
          "lib/net6.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          },
          "lib/net6.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          },
          "lib/net6.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          },
          "lib/net6.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          },
          "lib/net6.0/Avalonia.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.0.2023020321": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/av_libglesv2.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "2.1.0.0"
          },
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2.1.0.0"
          },
          "runtimes/win-x86/native/av_libglesv2.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Avalonia.BuildServices/0.0.28": {},
      "Avalonia.Controls.DataGrid/0.10.18": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "Avalonia.Remote.Protocol": "11.0.2",
          "JetBrains.Annotations": "10.3.0",
          "System.Reactive": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.Controls.DataGrid.dll": {
            "assemblyVersion": "0.10.18.0",
            "fileVersion": "0.10.18.0"
          }
        }
      },
      "Avalonia.Desktop/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "Avalonia.Native": "11.0.2",
          "Avalonia.Skia": "11.0.2",
          "Avalonia.Win32": "11.0.2",
          "Avalonia.X11": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.Fonts.Inter/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Fonts.Inter.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "Tmds.DBus.Protocol": "0.15.0"
        },
        "runtime": {
          "lib/net6.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.Native/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        },
        "runtimeTargets": {
          "runtimes/osx/native/libAvaloniaNative.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia.ReactiveUI/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "ReactiveUI": "18.3.1",
          "System.Reactive": "5.0.0"
        },
        "runtime": {
          "lib/net6.0/Avalonia.ReactiveUI.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.0.2": {
        "runtime": {
          "lib/net6.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.Skia/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "HarfBuzzSharp": "2.8.2.3",
          "HarfBuzzSharp.NativeAssets.Linux": "2.8.2.3",
          "HarfBuzzSharp.NativeAssets.WebAssembly": "2.8.2.3",
          "SkiaSharp": "2.88.3",
          "SkiaSharp.NativeAssets.Linux": "2.88.3",
          "SkiaSharp.NativeAssets.WebAssembly": "2.88.3"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.Win32/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "Avalonia.Angle.Windows.Natives": "2.1.0.2023020321",
          "System.Drawing.Common": "6.0.0",
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Avalonia.X11/11.0.2": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "Avalonia.FreeDesktop": "11.0.2",
          "Avalonia.Skia": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.3.1": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.1.17862"
          }
        }
      },
      "CairoSharp/3.24.24.95": {
        "runtime": {
          "lib/net6.0/CairoSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "DynamicData/7.9.5": {
        "dependencies": {
          "System.Reactive": "5.0.0"
        },
        "runtime": {
          "lib/net6.0/DynamicData.dll": {
            "assemblyVersion": "7.9.0.0",
            "fileVersion": "7.9.5.54039"
          }
        }
      },
      "GdkSharp/3.24.24.95": {
        "dependencies": {
          "CairoSharp": "3.24.24.95",
          "GLibSharp": "3.24.24.95",
          "GioSharp": "3.24.24.95",
          "PangoSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/GdkSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "GioSharp/3.24.24.95": {
        "dependencies": {
          "GLibSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/GioSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "GLibSharp/3.24.24.95": {
        "runtime": {
          "lib/net6.0/GLibSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "Google.Protobuf/3.26.1": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.26.1.0",
            "fileVersion": "3.26.1.0"
          }
        }
      },
      "GtkSharp/3.24.24.95": {
        "dependencies": {
          "AtkSharp": "3.24.24.95",
          "CairoSharp": "3.24.24.95",
          "GLibSharp": "3.24.24.95",
          "GdkSharp": "3.24.24.95",
          "GioSharp": "3.24.24.95",
          "PangoSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/GtkSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "HarfBuzzSharp/2.8.2.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "2.8.2.3",
          "HarfBuzzSharp.NativeAssets.macOS": "2.8.2.3"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2.8.2.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/2.8.2.3": {
        "dependencies": {
          "HarfBuzzSharp": "2.8.2.3"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libHarfBuzzSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libHarfBuzzSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libHarfBuzzSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libHarfBuzzSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/2.8.2.3": {
        "runtimeTargets": {
          "runtimes/osx/native/libHarfBuzzSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.WebAssembly/2.8.2.3": {},
      "HarfBuzzSharp.NativeAssets.Win32/2.8.2.3": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libHarfBuzzSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libHarfBuzzSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JetBrains.Annotations/10.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.3.0.0"
          }
        }
      },
      "K4os.Compression.LZ4/1.3.8": {
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Compression.LZ4.Streams/1.3.8": {
        "dependencies": {
          "K4os.Compression.LZ4": "1.3.8",
          "K4os.Hash.xxHash": "1.0.8",
          "System.IO.Pipelines": "6.0.3"
        },
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.Streams.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Hash.xxHash/1.0.8": {
        "runtime": {
          "lib/net6.0/K4os.Hash.xxHash.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/7.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "MySql.Data/9.0.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.3.1",
          "Google.Protobuf": "3.26.1",
          "K4os.Compression.LZ4.Streams": "1.3.8",
          "System.Buffers": "4.5.1",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "8.0.1",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Runtime.Loader": "4.3.0",
          "System.Security.Permissions": "8.0.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "System.Text.Json": "8.0.3",
          "System.Threading.Tasks.Extensions": "4.5.4",
          "ZstdSharp.Port": "0.8.0"
        },
        "runtime": {
          "lib/net8.0/MySql.Data.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/win-x64/native/comerr64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          },
          "runtimes/win-x64/native/gssapi64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          },
          "runtimes/win-x64/native/k5sprt64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          },
          "runtimes/win-x64/native/krb5_64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          },
          "runtimes/win-x64/native/krbcc64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "PangoSharp/3.24.24.95": {
        "dependencies": {
          "CairoSharp": "3.24.24.95",
          "GLibSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/PangoSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "ReactiveUI/18.3.1": {
        "dependencies": {
          "DynamicData": "7.9.5",
          "Splat": "14.4.1"
        },
        "runtime": {
          "lib/net6.0/ReactiveUI.dll": {
            "assemblyVersion": "18.3.0.0",
            "fileVersion": "18.3.1.49589"
          }
        }
      },
      "SkiaSharp/2.88.3": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.3",
          "SkiaSharp.NativeAssets.macOS": "2.88.3"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.3.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/2.88.3": {
        "dependencies": {
          "SkiaSharp": "2.88.3"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.3": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.WebAssembly/2.88.3": {},
      "SkiaSharp.NativeAssets.Win32/2.88.3": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SpacedGrid-Avalonia/11.0.0": {
        "dependencies": {
          "Avalonia": "11.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/SpacedGridControl.Avalonia.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.0.0"
          }
        }
      },
      "Splat/14.4.1": {
        "runtime": {
          "lib/net6.0/Splat.dll": {
            "assemblyVersion": "14.4.0.0",
            "fileVersion": "14.4.1.53869"
          }
        }
      },
      "SSH.NET/2024.1.0": {
        "runtime": {
          "lib/net8.0/Renci.SshNet.dll": {
            "assemblyVersion": "2024.1.0.0",
            "fileVersion": "2024.1.0.0"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.ComponentModel.Annotations/4.5.0": {},
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.1": {},
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.Pipelines/6.0.3": {
        "runtime": {
          "lib/net6.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.522.21309"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Numerics.Vectors/4.5.0": {},
      "System.Reactive/5.0.0": {
        "runtime": {
          "lib/net5.0/System.Reactive.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.1"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Emit/4.7.0": {},
      "System.Reflection.Emit.Lightweight/4.7.0": {},
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Loader/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {},
      "System.Text.Encodings.Web/8.0.0": {},
      "System.Text.Json/8.0.3": {
        "dependencies": {
          "System.Text.Encodings.Web": "8.0.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "System.Windows.Extensions/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Tmds.DBus.Protocol/0.15.0": {
        "dependencies": {
          "System.IO.Pipelines": "6.0.3"
        },
        "runtime": {
          "lib/net6.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.15.0.0",
            "fileVersion": "0.15.0.0"
          }
        }
      },
      "WebkitGtkSharp/3.24.24.95": {
        "dependencies": {
          "GtkSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/WebkitGtkSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "WebView.Avalonia/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "System.Buffers": "4.5.1"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/AvaloniaWebView.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/DryIoc.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/WebView.Avalonia.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/WebView.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "WebView.Avalonia.Desktop/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "WebView.Avalonia.Linux": "11.0.0.1",
          "WebView.Avalonia.MacCatalyst": "11.0.0.1",
          "WebView.Avalonia.Windows": "11.0.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.Desktop.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "WebView.Avalonia.Linux/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "GtkSharp": "3.24.24.95",
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0",
          "WebkitGtkSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.Linux.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/Linux.WebView.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "WebView.Avalonia.MacCatalyst/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0",
          "System.Memory": "4.5.5",
          "System.Reflection.Emit": "4.7.0",
          "System.Reflection.Emit.Lightweight": "4.7.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.MacCatalyst.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/Xamarin.Mac.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "WebView.Avalonia.Windows/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.0.2",
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0",
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.Windows.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.0.1829.0"
          },
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.1829.0"
          },
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.1829.0"
          }
        }
      },
      "ZstdSharp.Port/0.8.0": {
        "runtime": {
          "lib/net8.0/ZstdSharp.dll": {
            "assemblyVersion": "0.8.0.0",
            "fileVersion": "0.8.0.0"
          }
        }
      },
      "GameLauncher/1.0.0": {
        "dependencies": {
          "AsyncImageLoader.Avalonia": "3.3.0",
          "Avalonia": "11.0.2",
          "Avalonia.Controls.DataGrid": "0.10.18",
          "Avalonia.Fonts.Inter": "11.0.2",
          "Avalonia.ReactiveUI": "11.0.2",
          "Avalonia.Themes.Fluent": "11.0.2",
          "MySql.Data": "9.0.0",
          "Newtonsoft.Json": "13.0.3",
          "SSH.NET": "2024.1.0",
          "SpacedGrid-Avalonia": "11.0.0",
          "WebView.Avalonia": "11.0.0.1",
          "WebView.Avalonia.Desktop": "11.0.0.1",
          "WebView.Avalonia.Linux": "11.0.0.1",
          "WebView.Avalonia.MacCatalyst": "11.0.0.1",
          "WebView.Avalonia.Windows": "11.0.0.1"
        },
        "runtime": {
          "GameLauncher.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Bless Aftermath/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AsyncImageLoader.Avalonia/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pC9dRCCuD6WO3NAX0fCxgCliYVDsdOGdxJDw7RXbHR1AW19XpAuiLSsXNkXMYCb1+qzjYuq44ZZlBssxZIKCBg==",
      "path": "asyncimageloader.avalonia/3.3.0",
      "hashPath": "asyncimageloader.avalonia.3.3.0.nupkg.sha512"
    },
    "AtkSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LnSfsc0y11gfzczZj5bnpwcFkXFZuVTSSd92ML/FcHIM7FU+cAfm1UkAonv5BdwTRhzDbNDE39vihao/k75sUA==",
      "path": "atksharp/3.24.24.95",
      "hashPath": "atksharp.3.24.24.95.nupkg.sha512"
    },
    "Avalonia/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZYJd++jRQr8Xjod38o+iI+kyWE2sPB6CMg7zn7ncDMP+LabRt3w9MPTwkTCTdt060FjkXozySgRBNB8TPh+aOg==",
      "path": "avalonia/11.0.2",
      "hashPath": "avalonia.11.0.2.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.0.2023020321": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zlkkb8ipxrxNWVPCJgMO19fpcpYPP+bpOQ+jPtCFj8v+TzVvPdnGHuyv9IMvSHhhMfEpps4m4hjaP4FORQYVAA==",
      "path": "avalonia.angle.windows.natives/2.1.0.2023020321",
      "hashPath": "avalonia.angle.windows.natives.2.1.0.2023020321.nupkg.sha512"
    },
    "Avalonia.BuildServices/0.0.28": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSM0H8d8PlsPOj490DrmM4qOWAWJsweUQznZPqJ92Rdy2Rp8LfQ7JUFF0b3zceO3LXpGKKi+GSUk1GNsjjkfFQ==",
      "path": "avalonia.buildservices/0.0.28",
      "hashPath": "avalonia.buildservices.0.0.28.nupkg.sha512"
    },
    "Avalonia.Controls.DataGrid/0.10.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LDNZxnzk++GgBeUKsqmeWJDQgF83C4Quk4Wn0z5P6vIm1f5YSSFJL6JbibbIAvjqlGjqWWFTBZpHMUNjdyw4Aw==",
      "path": "avalonia.controls.datagrid/0.10.18",
      "hashPath": "avalonia.controls.datagrid.0.10.18.nupkg.sha512"
    },
    "Avalonia.Desktop/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/jbliSXjM6vw8Pnru7sHkP/89p5fscj998gu4nM0qJ7ofRBfY27duqjW6ZssEQScYNn2+cPmsJVVptfReG87og==",
      "path": "avalonia.desktop/11.0.2",
      "hashPath": "avalonia.desktop.11.0.2.nupkg.sha512"
    },
    "Avalonia.Fonts.Inter/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Z7QiofhwQN63VmXSiEvnntYE3xymF2JMChtJ7nL8LaDMdvpsxnP5v+9s0OJ7a0arcKj1EEKGLGgHkpBhkHxqw==",
      "path": "avalonia.fonts.inter/11.0.2",
      "hashPath": "avalonia.fonts.inter.11.0.2.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cpkAGeSpTa+kNRH9JW3zjUQkG5yA5UJxz0osb6CPmzdGp08wdZVVdaDyqVNp5EXASQmxend9X9Sd8N9XQjHctA==",
      "path": "avalonia.freedesktop/11.0.2",
      "hashPath": "avalonia.freedesktop.11.0.2.nupkg.sha512"
    },
    "Avalonia.Native/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rb/1OnGEBls4U7txB5lLDw58x30tSGdEYf6WV5RliIRqQ4YeD/b8g87f6kwYAmp8Wuyq5CAuIGrn+Amr0KGJCA==",
      "path": "avalonia.native/11.0.2",
      "hashPath": "avalonia.native.11.0.2.nupkg.sha512"
    },
    "Avalonia.ReactiveUI/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LScjxo5TrdfwJqrPvcgn7bnrKu7dbJG5EJQaXRp/eg5q+Kw0RFJmp/hJeOor+Pzp09cYWPh2YzpqAfPFIP5ORw==",
      "path": "avalonia.reactiveui/11.0.2",
      "hashPath": "avalonia.reactiveui.11.0.2.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/5o9sTMkrASOa+Fgff5tFDKJ2BSuEhAx7luRj61viH49+Xe3gceW6uE8c3IQAtNFB0oHHDdgnpo+cQfO/Ok6OQ==",
      "path": "avalonia.remote.protocol/11.0.2",
      "hashPath": "avalonia.remote.protocol.11.0.2.nupkg.sha512"
    },
    "Avalonia.Skia/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yNVUoXaH1PFJLRIs3Zo1+KW46eY4dwDAE67gnQdSvfFCA7JjR6vLqnwT929PYYqlwL8PUpfrXniQHLbUjA7vPA==",
      "path": "avalonia.skia/11.0.2",
      "hashPath": "avalonia.skia.11.0.2.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tHB0MP1UQloEuDrX5rhFLj05++VzFEkV99eklfEIGbqRy6Wo7i0NkDcMt3c1YQ5FQq6fjx6wqSH6llU6Wnm8vQ==",
      "path": "avalonia.themes.fluent/11.0.2",
      "hashPath": "avalonia.themes.fluent.11.0.2.nupkg.sha512"
    },
    "Avalonia.Win32/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GIxumpv0pXkpdsCA1RUQFw4Vfrk9TtPFfGvqywFsxb1T03J8oSm70XK6+D30FzJoSlBMI7EBxE3p4Zx/n6rLgw==",
      "path": "avalonia.win32/11.0.2",
      "hashPath": "avalonia.win32.11.0.2.nupkg.sha512"
    },
    "Avalonia.X11/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KU/5oNkw5/su5jZaYKaARn186STLM9m9kpxaCFVAFqBT+b9JYo+Q064TtcMnZspENA/fmVk44y62ENJRq1c0CQ==",
      "path": "avalonia.x11/11.0.2",
      "hashPath": "avalonia.x11.11.0.2.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-buwoISwecYke3CmgG1AQSg+sNZjJeIb93vTAtJiHZX35hP/teYMxsfg0NDXGUKjGx6BKBTNKc77O2M3vKvlXZQ==",
      "path": "bouncycastle.cryptography/2.3.1",
      "hashPath": "bouncycastle.cryptography.2.3.1.nupkg.sha512"
    },
    "CairoSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EZ9KT3pwVAol35XbZW0Uwdg2LqhDvPnWdhqIrsedhDx+Omnu56hLzxh8mZGqmQvEwJE8Opbda4w9CqDtXbX6Vw==",
      "path": "cairosharp/3.24.24.95",
      "hashPath": "cairosharp.3.24.24.95.nupkg.sha512"
    },
    "DynamicData/7.9.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFwVha7o3qUtVYxco5p+7Urcztc/m1gmaEUxOG0i7LNe+vfCfyb0ECAsT2FLm3zOPHb0g8s9qVu5LfPKfRNVng==",
      "path": "dynamicdata/7.9.5",
      "hashPath": "dynamicdata.7.9.5.nupkg.sha512"
    },
    "GdkSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rABpIGkxr8lOdyhEmrKXzjih3z3932kjqUmm5qaQhWVSvu9YepEk3J1FApgnKCW/EWEzlerzxnJArsyOlgMsZQ==",
      "path": "gdksharp/3.24.24.95",
      "hashPath": "gdksharp.3.24.24.95.nupkg.sha512"
    },
    "GioSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-avYEDFlYgbogb+Y7ZhIXQpyJfL83bnPpBKY642YEW9PQ+pRK3qf2k0opvd5oHccXfByj6kAQjmRUSIS0pj19Fg==",
      "path": "giosharp/3.24.24.95",
      "hashPath": "giosharp.3.24.24.95.nupkg.sha512"
    },
    "GLibSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1viZRMVjddf2HUCW7WDXT47rHssteHkAOimXQ2/pI8oGrPGNFuuw5MbX8BOIy73hCWVqo7JEMONv3z32OrCoCQ==",
      "path": "glibsharp/3.24.24.95",
      "hashPath": "glibsharp.3.24.24.95.nupkg.sha512"
    },
    "Google.Protobuf/3.26.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CHZX8zXqhF/fdUtd+AYzew8T2HFkAoe5c7lbGxZY/qryAlQXckDvM5BfOJjXlMS7kyICqQTMszj4w1bX5uBJ/w==",
      "path": "google.protobuf/3.26.1",
      "hashPath": "google.protobuf.3.26.1.nupkg.sha512"
    },
    "GtkSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RRUY45hAa5gsMcadvVjcLUzMjVtmuHSYTcIwM6j8LNgKhzFFHk69qM1D5ULfGxaWmVjicqNWiFtOtk8WsvPqaQ==",
      "path": "gtksharp/3.24.24.95",
      "hashPath": "gtksharp.3.24.24.95.nupkg.sha512"
    },
    "HarfBuzzSharp/2.8.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8MwXm9J4dXHuTdzPo29nHgDbt4+6P+RrPrH/qrxcERf29cpLlFbjvP3eFPwHmdUrl4KL2SHEZi2ZuQ5ndeIL1w==",
      "path": "harfbuzzsharp/2.8.2.3",
      "hashPath": "harfbuzzsharp.2.8.2.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/2.8.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qu1yJSHEN7PD3+fqfkaClnORWN5e2xJ2Xoziz/GUi/oBT1Z+Dp2oZeiONKP6NFltboSOBkvH90QuOA6YN/U1zg==",
      "path": "harfbuzzsharp.nativeassets.linux/2.8.2.3",
      "hashPath": "harfbuzzsharp.nativeassets.linux.2.8.2.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/2.8.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uwz9pB3hMuxzI/bSkjVrsOJH7Wo1L+0Md5ZmEMDM/j7xDHtR9d3mfg/CfxhMIcTiUC4JgX49FZK0y2ojgu1dww==",
      "path": "harfbuzzsharp.nativeassets.macos/2.8.2.3",
      "hashPath": "harfbuzzsharp.nativeassets.macos.2.8.2.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.WebAssembly/2.8.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a6t2X1GrZDt3ErjFbG+qXdxaO8EvMMUN1AVZYfayh7EACHU3yU/SG/rveKLWhT8Ln5GFLqe2r+5dsDrHK1qScw==",
      "path": "harfbuzzsharp.nativeassets.webassembly/2.8.2.3",
      "hashPath": "harfbuzzsharp.nativeassets.webassembly.2.8.2.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/2.8.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wo6QpE4+a+PFVdfIBoLkLr4wq2uC0m9TZC8FAfy4ZnLsUc10WL0Egk9EBHHhDCeokNOXDse5YtvuTYtS/rbHfg==",
      "path": "harfbuzzsharp.nativeassets.win32/2.8.2.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.2.8.2.3.nupkg.sha512"
    },
    "JetBrains.Annotations/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0GLU9lwGVXjUNlr9ZIdAgjqLI2Zm/XFGJFaqJ1T1sU+kwfeMLhm68+rblUrNUP9psRl4i8yM7Ghb4ia4oI2E5g==",
      "path": "jetbrains.annotations/10.3.0",
      "hashPath": "jetbrains.annotations.10.3.0.nupkg.sha512"
    },
    "K4os.Compression.LZ4/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LhwlPa7c1zs1OV2XadMtAWdImjLIsqFJPoRcIWAadSRn0Ri1DepK65UbWLPmt4riLqx2d40xjXRk0ogpqNtK7g==",
      "path": "k4os.compression.lz4/1.3.8",
      "hashPath": "k4os.compression.lz4.1.3.8.nupkg.sha512"
    },
    "K4os.Compression.LZ4.Streams/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P15qr8dZAeo9GvYbUIPEYFQ0MEJ0i5iqr37wsYeRC3la2uCldOoeCa6to0CZ1taiwxIV+Mk8NGuZi+4iWivK9w==",
      "path": "k4os.compression.lz4.streams/1.3.8",
      "hashPath": "k4os.compression.lz4.streams.1.3.8.nupkg.sha512"
    },
    "K4os.Hash.xxHash/1.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wp2F7BamQ2Q/7Hk834nV9vRQapgcr8kgv9Jvfm8J3D0IhDqZMMl+a2yxUq5ltJitvXvQfB8W6K4F4fCbw/P6YQ==",
      "path": "k4os.hash.xxhash/1.0.8",
      "hashPath": "k4os.hash.xxhash.1.0.8.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3aeMZ1N0lJoSyzqiP03hqemtb1BijhsJADdobn/4nsMJ8V1H+CrpuduUe4hlRdx+ikBQju1VGjMD1GJ3Sk05Eg==",
      "path": "microsoft.bcl.asyncinterfaces/7.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.7.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyawiW9ZT/liQb34k9YqBSNPLuuPkrjMgQZ24Y/xXX1RoiBkLUdPMaQTmxhZ5TYu8ZKZ9qayzil75JX95vGQUg==",
      "path": "microsoft.extensions.fileproviders.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K8D2MTR+EtzkbZ8z80LrG7Ur64R7ZZdRLt1J5cgpc/pUWl0C6IkAUapPuK28oionHueCPELUqq0oYEvZfalNdg==",
      "path": "microsoft.extensions.fileproviders.physical/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2jONjKHiF+E92ynz2ZFcr9OvxIw+rTGMPEH+UZGeHTEComVav93jQUWGkso8yWwVBcEJGcNcZAaqY01FFJcj7w==",
      "path": "microsoft.extensions.filesystemglobbing/7.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "MySql.Data/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YT2/fdDy3FBx5ZK0qsupEs9Gt0iFo/mZR+ND5cJwrr+6xguAOXyYpYUbEj27UcLZER5InOUrJQYyUaPIDil2Xw==",
      "path": "mysql.data/9.0.0",
      "hashPath": "mysql.data.9.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "PangoSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H7JeyEvLsgvsbamGpRgoNtdvzPiGwwsUuoeTobN1C/JRjw1J8Snw0yf2WBr7CKx5GLwbrwpQYOb7N/HD17ME8A==",
      "path": "pangosharp/3.24.24.95",
      "hashPath": "pangosharp.3.24.24.95.nupkg.sha512"
    },
    "ReactiveUI/18.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0tclGtjrRPfA2gbjiM7O3DeNmo6/TpDn7CMN6jgzDrbgrnysM7oEzjGEeXbtXaOxH6kEf6RiMKWobZoSgbBXhQ==",
      "path": "reactiveui/18.3.1",
      "hashPath": "reactiveui.18.3.1.nupkg.sha512"
    },
    "SkiaSharp/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GG8X3EdfwyBfwjl639UIiOVOKEdeoqDgYrz0P1MUCnefXt9cofN+AK8YB/v1+5cLMr03ieWCQdDmPqnFIzSxZw==",
      "path": "skiasharp/2.88.3",
      "hashPath": "skiasharp.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wz29evZVWRqN7WHfenFwQIgqtr8f5vHCutcl1XuhWrHTRZeaIBk7ngjhyHpjUMcQxtIEAdq34ZRvMQshsBYjqg==",
      "path": "skiasharp.nativeassets.linux/2.88.3",
      "hashPath": "skiasharp.nativeassets.linux.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CEbWAXMGFkPV3S1snBKK7jEG3+xud/9kmSAhu0BEUKKtlMdxx+Qal0U9bntQREM9QpqP5xLWZooodi8IlV8MEg==",
      "path": "skiasharp.nativeassets.macos/2.88.3",
      "hashPath": "skiasharp.nativeassets.macos.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fNKLe6jFqW4rYwaCGgvr+J7heB6S92Z52zp2z7sDSIWXgkkelrhSShDgMd/WKrSYPqlOmfOYnIGW1CQBq9amfg==",
      "path": "skiasharp.nativeassets.webassembly/2.88.3",
      "hashPath": "skiasharp.nativeassets.webassembly.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MU4ASL8VAbTv5vSw1PoiWjjjpjtGhWtFYuJnrN4sNHFCePb2ohQij9JhSdqLLxk7RpRtWPdV93fbA53Pt+J0yw==",
      "path": "skiasharp.nativeassets.win32/2.88.3",
      "hashPath": "skiasharp.nativeassets.win32.2.88.3.nupkg.sha512"
    },
    "SpacedGrid-Avalonia/11.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8cJBKQ6ZyBLlRhmrhfj0TZHK3o5fWHcpgg+MG5qaj0aYEnvtTD3vP0QCBTh8bLLKOX9jq4hrJcAgbWOwOxHc1g==",
      "path": "spacedgrid-avalonia/11.0.0",
      "hashPath": "spacedgrid-avalonia.11.0.0.nupkg.sha512"
    },
    "Splat/14.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z1Mncnzm9pNIaIbZ/EWH6x5ESnKsmAvu8HP4StBRw+yhz0lzE7LCbt22TNTPaFrYLYbYCbGQIc/61yuSnpLidg==",
      "path": "splat/14.4.1",
      "hashPath": "splat.14.4.1.nupkg.sha512"
    },
    "SSH.NET/2024.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pyOea9czgC+OwMoetuWtMuwRebOyskKkqTZtODgyEZ5K6JwV+Hh/GFiyYubl93YnEvmvNZeuyWyUDsb3LvBDYA==",
      "path": "ssh.net/2024.1.0",
      "hashPath": "ssh.net.2024.1.0.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UxYQ3FGUOtzJ7LfSdnYSFd7+oEv6M8NgUatatIN2HxNtDdlcvFAf+VIq4Of9cDMJEJC0aSRv/x898RYhB4Yppg==",
      "path": "system.componentmodel.annotations/4.5.0",
      "hashPath": "system.componentmodel.annotations.4.5.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vaoWjvkG1aenR2XdjaVivlCV9fADfgyhW5bZtXT23qaEea0lWiUljdQuze4E31vKM7ZWJaSUsbYIKE3rnzfZUg==",
      "path": "system.diagnostics.diagnosticsource/8.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Pipelines/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ryTgF+iFkpGZY1vRQhfCzX0xTdlV3pyaTTqRu2ETbEv+HlV7O6y7hyQURnghNIXvctl5DuZ//Dpks6HdL/Txgw==",
      "path": "system.io.pipelines/6.0.3",
      "hashPath": "system.io.pipelines.6.0.3.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Reactive/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-erBZjkQHWL9jpasCE/0qKAryzVBJFxGHVBAvgRN1bzM0q2s1S4oYREEEL0Vb+1kA/6BKb5FjUZMp5VXmy+gzkQ==",
      "path": "system.reactive/5.0.0",
      "hashPath": "system.reactive.5.0.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VR4kk8XLKebQ4MZuKuIni/7oh+QGFmZW3qORd1GvBq/8026OpW501SzT/oypwiQl4TvT8ErnReh/NzY9u+C6wQ==",
      "path": "system.reflection.emit/4.7.0",
      "hashPath": "system.reflection.emit.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a4OLB4IITxAXJeV74MDx49Oq2+PsF6Sml54XAFv+2RyWwtDBcabzoxiiJRhdhx+gaohLh4hEGCLQyBozXoQPqA==",
      "path": "system.reflection.emit.lightweight/4.7.0",
      "hashPath": "system.reflection.emit.lightweight.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Loader/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DHMaRn8D8YCK2GG2pw+UzNxn/OHVfaWx7OTLBD/hPegHZZgcZh3H6seWegrC4BYwsfuGrywIuT+MQs+rPqRLTQ==",
      "path": "system.runtime.loader/4.3.0",
      "hashPath": "system.runtime.loader.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hpagS9joOwv6efWfrMmV9MjQXpiXZH72PgN067Ysfr6AWMSD1/1hEcvh/U5mUpPLezEWsOJSuVrmqDIVD958iA==",
      "path": "system.text.json/8.0.3",
      "hashPath": "system.text.json.8.0.3.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QVo/Y39nTYcCKBqrZuwHjXdwaky0yTQPIT3qUTEEK2MZfDtZWrJ2XyZ59zH8LBgB2fL5cWaTuP2pBTpGz/GeDQ==",
      "path": "tmds.dbus.protocol/0.15.0",
      "hashPath": "tmds.dbus.protocol.0.15.0.nupkg.sha512"
    },
    "WebkitGtkSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2BRyM5rRzNPi0naMlxFvAWiQd9Q+UE9ficpdBBv/uIojyazB4AgOdElo06Dy3Sni/4WGSbm2kKn6Tihu2vjglA==",
      "path": "webkitgtksharp/3.24.24.95",
      "hashPath": "webkitgtksharp.3.24.24.95.nupkg.sha512"
    },
    "WebView.Avalonia/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uKIc+XdPM8Q1pMi6F5WvK+2nssaceCetV9xvnWRDU4j8Hc8mVGlPzOvmqJW1OqrXxTKzY3NZsInVIQ5PYRs3zg==",
      "path": "webview.avalonia/11.0.0.1",
      "hashPath": "webview.avalonia.11.0.0.1.nupkg.sha512"
    },
    "WebView.Avalonia.Desktop/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HVRhs41HDxnOmC4arucaRWnVegZjasE68FX6n3HLnGmGXZcRCgZx8bXeGglGbn5IM0FCOlqVjQn7hiNMGI91ZQ==",
      "path": "webview.avalonia.desktop/11.0.0.1",
      "hashPath": "webview.avalonia.desktop.11.0.0.1.nupkg.sha512"
    },
    "WebView.Avalonia.Linux/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ni9kInIfWBsVISmA6fDg4O1y+ul71kbpheGFpAGvRCXi/8Acu96tW6+raWA6Jttk+btSmgB4MCNg7wW8T8Nulw==",
      "path": "webview.avalonia.linux/11.0.0.1",
      "hashPath": "webview.avalonia.linux.11.0.0.1.nupkg.sha512"
    },
    "WebView.Avalonia.MacCatalyst/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uWJ90/UNhNwtH293pgBYs6awHZSopIu0md8YyfP/khiXcYpJNHsaZW3uGPNu/CqJFqf/MPyhHiMptD/UQfR7qQ==",
      "path": "webview.avalonia.maccatalyst/11.0.0.1",
      "hashPath": "webview.avalonia.maccatalyst.11.0.0.1.nupkg.sha512"
    },
    "WebView.Avalonia.Windows/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CfRONFaccfg85cAnqZWsd/S2yoWejXmNZmnhsX+Z0w3zCuqiLLUmYiyJkys2OnB2d4Kts7JMLlxkCdzYchgHaA==",
      "path": "webview.avalonia.windows/11.0.0.1",
      "hashPath": "webview.avalonia.windows.11.0.0.1.nupkg.sha512"
    },
    "ZstdSharp.Port/0.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z62eNBIu8E8YtbqlMy57tK3dV1+m2b9NhPeaYovB5exmLKvrGCqOhJTzrEUH5VyUWU6vwX3c1XHJGhW5HVs8dA==",
      "path": "zstdsharp.port/0.8.0",
      "hashPath": "zstdsharp.port.0.8.0.nupkg.sha512"
    },
    "GameLauncher/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}